<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{5eea028e-d50b-45e4-9039-2ef09d3770cb}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Clothing/Medium/RepMode_Tools_Clothing_Mid_09.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.78877083333333331</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
